@media(max-width: 1200px) {
	[class^="carousel-control"] {
		width: 50px;
		height: 50px;
		font-size: 25px;
	}
}

@media(max-width: 1199px) {
	.mission header > img {
		position: relative;
		bottom: initial;
		right: initial;
	}

	.mission header {
		max-width: 100%;
		width: 571px;
		margin: 0 auto 50px;
		position: relative;
	}

	.mission header section {
		position: absolute;
		bottom: 50px;
		right: 0;
	}

	.mission {
	    padding-bottom: 95px;
	}

	.singleArea {
		border-top: 1px solid #e9eaee;
	}

	.aboutIntro header figure img {
		width: 270px;
		height: auto;
	}

	.aboutIntro header figure figcaption {
		margin-left: 15px;
		padding-right: 10px;
		margin-top: 10px;
		flex-basis: calc(100% - 275px);
	}

	.aboutIntro header figure figcaption p {
		font-size: 14px;
		line-height: 24px;
	}

	.team-area header .col-xl-7.pl-0 {
		padding-left: 15px !important;
	}
	.team-area header p {
	    margin-left: 0;
	    padding-left: 30px;
	    padding-top: 10px;
	}

	.team-area header p::before {
		left: 0;
		top: 15px;
	}

	.singleAward > p {
		-ms-flex-preferred-size: 60%;
    	flex-basis: 60%
	}

	.singleAward {
	    padding: 30px 30px 30px;
	    text-align: left;
	    height: auto;
	}

	.sidebar-btn > span {
		padding-left: 5px;
	}

	.widget-blog {
	    padding: 10px 10px 55px;
	}

	.blog.blog-list .blog-post .post-body {
	    width: calc(100% - 345px);
	    margin-left: 15px;
	}

	.blog.blog-list .blog-post .theTitle {
		font-size: 22px;
		line-height: 26px;
	}

	.blog.blog-list .blog-post .date {
		margin-bottom: 0;
	}

	.career-inner figcaption {
		width: 100%;
		margin-top: 0;
		padding: 32px 30px 53px;
	}

	.career-content header p > br,
	.cs-card-body p > br {
		display: none;
	}

	.career-content {
	    width: 100%;
	    margin: 32px auto 0;
	}

	.career > .container > .row {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.cs-2-card .cs-card-body {
	    -ms-flex: 0 0 calc(100% - 290px);
	    flex: 0 0 calc(100% - 290px);
	    width: calc(100% - 290px);
	    margin-left: 10px;
	    padding-right: 10px;
	}

	.cs-3-card figure a {
		display: block;
	}

	.cs-3-card figure a img {
		width: 100%;
	}

	.product-content header figcaption form input {
		padding-left: 0;
		text-align: center;
	}

	.product-content header figcaption form {
		margin-bottom: 20px;
	}

	.product-content header figcaption > p {
		padding: 15px 0 20px;
	}

	.product-content header figcaption > h3 {
		margin-top: 10px;
	}

	.story figure img {
	    width: auto;
	    float: none;
	}

	.story figcaption {
	    width: 100%;
	    float: none;
	    margin: 15px 0 0;
	}

	.story figcaption > p:not(:last-of-type) {
		padding-bottom: 0;
	}

	.story figcaption > h2 {
		padding-bottom: 5px;
	}

	.time-line-footer article:last-of-type {
		margin-left: 0;
	}

	.time-line-footer article:first-of-type {
		margin-right: 0;
	}

	.ourPeople section .media > img {
		margin-right: 20px;
	}

	.ourPeople section .media .media-body > ul {
		padding-top: 5px;
	}

	.ourPeople section .media .media-body > h5 {
		font-size: 20px;
	}

	.ourPeople section .media .media-body > p {
		line-height: 25px;
	}
}

@media(max-width: 1024px) {
	.error {
		height: 700px;
	}
	.error section > h1 {
		font-size: 150px;
	}

	.error section > h2 {
		font-size: 40px;
	}

	.error section > a {
		font-size: 16px;
		padding: 14px 50px;
		margin-top: 40px;
	}
}

@media(max-width: 991px) {
	#mainSlider .carousel-item {
	    height: 700px;
	}

	.bannerContent h1 {
	    font-size: 48px;
	    line-height: 55px;
	}

	.bannerContent h2 {
	    font-size: 15px;
	}

	.thm-btn {
		font-size: 12px;
		padding: 14px 25px;
	}

	.bannerContent p {
	    font-size: 16px;
	}

	.intro {
		padding-top: 50px;
	}

	.featured {
		padding-bottom: 50px;
	}

	.mission {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.mission header {
		margin: 0 auto 30px;
	}

	.mission header section {
		bottom: 30px;
	}

	.mission article > h2 {
		font-size: 26px;
	}

	.case {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.case header.pr-3 {
		padding-right: 0 !important;
	}

	.case header h2 {
		font-size: 26px;
		margin-bottom: 0;
	}

	.caseButtons {
		margin-top: 15px;
		margin-bottom: 20px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		width: 100%;
		justify-content: center;
	}

	.clients {
		padding-bottom: 50px;
	}

	.ratings > .container {
		padding-top: 50px;
	}

	.ratings > .container > .row h2 > span {
		font-size: 26px;
	}

	.rating-single {
		margin-top: 30px;
	}

	.consultant {
		height: auto;
	}

	.whyus {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.whyus section {
		margin-bottom: 50px;
	}

	.service-area {
		padding-top: 46px;
		padding-bottom: 43px;
	}

	.areaBanner .pr-0 {
		padding-right: 15px !important;
	}
	.areaBanner .pl-0 {
		padding-left: 15px !important;
	}

	.blogSection {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.blogSection .thePost .thumb {
		-webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
		margin-right: 30px;
	}

	.blogSection .thePost .thePostBody {
		-webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
	}

	.vdo {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.vdo section h2 {
		font-size: 50px;
	}

	.vdoBtn {
	    width: 90px;
	    height: 90px;
	    line-height: 90px;
		font-size: 40px;
	}

	.vdoBtn::before,
	.vdoBtn::after {
		display: none;
	}

	.chatBox .col-lg-6 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.chatBox section.pl-30 {
		margin-top: 30px;
		padding-left: 0 !important;
	}

	.error {
		height: 600px;
	}
	.error section > h1 {
		font-size: 140px;
	}

	.error section > h2 {
		font-size: 30px;
	}

	.error section > p {
		font-size: 22px;
	}

	.error section > a {
		font-size: 15px;
		padding: 14px 40px;
		margin-top: 30px;
	}

	.aboutIntro .container .col-lg-6 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.aboutIntro section.pl-30 {
		padding-left: 0;
		margin-top: 30px;
	}

	.management section > img {
	    position: relative;
	    top: initial;
	    max-width: 100%;
	    display: block;
	    -webkit-box-shadow: 0px 0px 59px 0px rgba(0, 0, 0, 0.44);
	    box-shadow: 0px 0px 59px 0px rgba(0, 0, 0, 0.44);
	}

	.management .order-1 section {
		margin-bottom: 30px;
	}

	.team-area {
		padding-top: 50px;
	}

	.team-area .members {
		padding-top: 30px;
	}

	.team-area .member {
		max-width: 100%;
		width: 270px;
	}

	.team-area::before {
		height: 42.5%;
	}

	.xpertises {
		padding-bottom: 70px;
		padding-top: 40px;
	}

	.xpertises .col-lg-7.pl-0 {
		padding-left: 15px !important;
	}

	.xpertises header h2 {
		margin-bottom: 10px;
	}

	.service-info > .container {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.awards {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.sidebar-btn > span {
		padding-left: 14px;
	}

	.aboutTbas::before {
		display: none;
	}

	.widgetAboutSingle {
		padding: 15px 0 100px 10px;
	    -webkit-background-size: 100%;
	    background-size: 100%;
	}

	.sidebar-btn {
		margin-left: 0;
		margin-right: 5px;
		display: inline-block;
	}

	.awards .col-lg-9.order-1.order-lg-2.pl-45 {
		padding-left: 15px;
	}

	.blog .col-lg-9.pr-45 {
		padding-right: 15px;
	}

	.blog .col-lg-9.pl-45 {
		padding-left: 15px;
	}

	.widget-blog {
	    padding: 10px 25px 55px;
	}

	.blog {
		padding-top: 50px;
	}

	.blog.blog-grid .blog-post figure {
		margin-bottom: 15px;
	}

	.blog.blog-grid .blog-post .theTitle {
		font-size: 22px;
		line-height: 28px;
	}

	.pagination {
		margin-bottom: 30px !important;
	}
	
	.career {
		padding-top: 50px;
	}

	.career-inner figcaption  {
		padding: 30px;
	}

	.career-inner figcaption h2 {
		font-size: 32px;
		line-height: 40px;
	}

	.career-inner figcaption p {
		font-size: 15px;
		line-height: 25px;
		margin: 12px 0 16px;
	}

	.career-content header {
	    padding-bottom: 30px;
	    margin-bottom: 27px;
	}

	#Positions {
		margin-top: 20px;
	}

	#Positions .card .card-body {
	    padding: 18px 20px 30px 30px;
	}

	.caseStudy {
		padding-top: 50px;
	}

	.caseStudy header > p {
	    font-size: 20px;
	    line-height: 28px;
	}

	.cs-1-card figcaption a,
	.cs-2-card figcaption a,
	.cs-3-card figcaption a {
		font-size: 20px;
		line-height: 28px;
	}

	.cs-3-card .cs-card-body {
		padding: 70px 20px 10px 26px;
	}

	.cs-3-card:hover figcaption {
		top: 15px;
	}

	.cs-3-car .cs-card-body h3 {
		line-height: 25px;
	}

	.bill-title {
		padding-bottom: 20px;
	}

	.cf-block label h2 {
		font-size: 24px;
	}

	.checkout-form {
		margin-bottom: 20px;
	}

	.checkout-page header {
	    padding: 22px 0 20px 25px;
	    margin: 50px 0 47px;
	}

	.contact-area {
		padding-top: 50px;
	}

	.contact-area .col-lg-4.pl-0 {
		margin-top: 50px;
		padding-left: 15px !important;
	}

	.contact-map {
	    margin-top: 50px;
	}

	.faq {
		padding-top: 40px;
	}

	.faq-blocks {
		margin-bottom: 0;
	}

	.faq-blocks .card {
		margin-bottom: 36px !important;
	}

	.faq header > form {
		margin: 30px 0;
	}

	.faq header > h2 {
		font-size: 26px;
	}

	.faquery {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.faquery section h2 {
		font-size: 26px;
		margin-bottom: 20px;
	}

	.faq-form input {
		height: 70px;
		margin-bottom: 15px;
	}

	.faq-form textarea {
		padding-top: 20px;
	}

	.location-area .location-content {
		margin: 50px auto 0;
	}

	.location-content > section {
		padding: 30px;
	}

	.location-content > section > .singleMap {
		margin-top: 30px;
	}

	.location-content > section > .singleMap [id^="map"] {
		width: 100%;
	}

	.mission-page {
		padding-top: 50px;
		padding-bottom: 45px;
	}

	.mission-page header > h2 {
		margin: 26px 0 15px;
		line-height: 32px;
	}

	.mission-page .col-lg-9.pl-45,
	.office .col-lg-9.pl-45,
	.partners .col-lg-9.pl-45,
	.story .col-lg-9.pl-45,
	.ourPeople .col-lg-9.pl-45,
	.testimonial .col-lg-9.pl-45,
	.why-us .col-lg-9.pl-45 {
		padding-left: 15px;
	}

	.office section.d-flex {
		display: block !important;
		overflow: auto;
	}

	.office section.d-flex::after {
		content: "";
		clear: both;
		display: table;
	}

	.office section > h2 {
		width: 100%;
		display: block;
		padding-bottom: 15px;
	}
	.office section main {
		width: calc(100% - 300px);
		float: left;
	}

	.officeMap {
		float: left;
		width: 300px;
	}

	.office,
	.why-us,
	.ourPeople,
	.testimonial,
	.product-content header {
		padding-top: 50px;
	}

	.shopPage-content header {
	    margin: 50px 0 45px;
	}

	.story {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.story header {
		padding-top: 30px;
	}

	.story header > h2 {
		padding-bottom: 0;
	}

	.story figure img {
	    width: 389px;
	    float: left;
	}

	.story figcaption {
	    width: calc(100% - 442px);
	    float: left;
	    margin: 0 0 0 20px;
	}

	.story figcaption > p, .story header > p {
		font-size: 15px;
	}

	.ourPeople header.clearfix {
		margin-top: 30px
	}
	
	.testimonial figcaption {
	    width: 100%;
	    height: auto;
	    padding: 30px 30px 20px;
	    position: relative;
	    bottom: initial;
	    right: initial;
	    margin-top: 15px;
	    overflow: hidden;
	    text-align: center;
	    -webkit-box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.1);
	    box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.1);
	}

	.testimonial figcaption > h2 {
		line-height: 48px;
		font-size: 38px;
		margin-top: 0;
	}

	.testimonial figcaption > p {
	    font-size: 150px;
	    position: absolute;
	    top: -29px;
	    left: 5px;
	}

	.why-us figcaption {
	    width: 100%;
	    height: auto;
	    -webkit-box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.1);
	    box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.1);
	    position: relative;
	    bottom: initial;
	    left: initial;
	    padding: 20px;
	    text-align: center;
	    margin-top: 15px;
	}

	.why-us figcaption > h2 {
	    font-size: 30px;
	    line-height: 40px;
	}

	.why-us figcaption > h2 > br {
		display: none;
	}

	.why-us header {
	    margin-top: 34px;
	    margin-bottom: 28px;
	}

	.why-us header > h2 {
		padding-bottom: 10px;
	}

	.feature-li > h1,
	.why-us article,
	.feature-li > p {
		width: 100%;
		float: none;
	}

	.feature-li > p {
		padding-left: 0;
	}

	.feature-li > h1 {
		font-size: 24px;
	}
}

@media(max-width: 767px) {
	#mainSlider .carousel-item {
	    height: 500px;
	}

	.bannerContent h1 {
	    font-size: 38px;
	    line-height: 45px;
	}

	.bannerContent h2 {
	    font-size: 14px;
	}

	.thm-btn {
		padding: 10px 25px;
	}

	.bannerContent p {
	    font-size: 15px;
	}

	[class^="carousel-control"] {
		width: 30px;
		height: 30px;
		font-size: 20px;
	}

	.intro-txt header > h2 {
		font-size: 20px;
	}

	.intro-txt header > p {
		font-size: 18px;
	}

	.intro-txt article > p {
		font-size: 15px;
	}

	.mission header {
		margin: 0 auto 30px;
	}

	.mission header section {
		position: relative;
		bottom: initial;
		right: initial;
		width: 100%;
	}

	.mission article.pl-30 {
		padding-left: 0;
	}

	.whyus section > h2 {
		font-size: 32px;
	}

	.whyus section > p {
		padding-right: 0;
		font-size: 18px;
		line-height: 30px;
	}

	.feature-container {
		margin-top: 30px;
	}

	.feature-body {
		margin-left: 15px;
	}

	.feature-block h3 {
		font-size: 20px;
	}

	.feature-block p {
		font-size: 16px;
	}

	.service-area header > h2 {
		font-size: 26px;
		margin-bottom: 0;
	}

	.service-area header > p {
		margin-bottom: 0;
	}

	.areaBanner section {
    	padding: 36px 50px 50px;
	}

	.areaBanner section h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.areaBanner section .thm-btn {
		padding: 8px 20px;
	}

	.blogSection .thePost {
		max-width: 100%;
		width: 370px;
		margin: 30px auto 0;
	}

	.blogSection .thePost .thumb {
		margin-right: 0;
	}

	.blogSection header {
		padding-bottom: 15px;
	}

	.blogSection header h2 {
		font-size: 26px;
	}

	.vdo section p {
		font-size: 18px;
		margin: 10px 0 20px;
	}

	.vdo section p > br {
		display: none;
	}

	.chatbox-wrapper section h2 {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.chatbox-wrapper section h3 {
		font-size: 22px;
	}

	.chatBox {
	    padding: 30px 30px 37px 40px;
	}

	.chatCate .bootstrap-select .dropdown-menu li a {
		font-size: 15px;
		line-height: 30px;
	}

	.footer-col.px-30 {
		padding-left: 0;
		padding-right: 0;
		margin: 30px 0 40px;
	}

	footer {
		padding-top: 50px;
	}

	.error {
		height: 500px;
	}
	.error section > h1 {
		font-size: 120px;
		line-height: 150px;
	}

	.error section > h2 {
		font-size: 25px;
	}

	.error section > p {
		font-size: 18px;
	}

	.error section > a {
		font-size: 14px;
		padding: 12px 30px;
		margin-top: 20px;
	}

	.aboutIntro {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.aboutIntro section h2 {
		font-size: 22px;
		line-height: 32px;
		padding-bottom: 10px;
	}

	.aboutIntro section p:not(.txt-normal) {
		font-size: 16px;
		line-height: 25px;
	}

	.txt-normal {
		font-size: 15px;
	}

	.aboutIntro section .mt-30.pt-10 {
		padding-top: 15px;
		margin-top: 0;
	}

	.management {
	    padding-top: 52px;
	    padding-bottom: 48px;
	}

	.management main > h2 {
		font-size: 26px;
		line-height: 32px;
	}

	.management main > .txt-normal {
		padding-top: 10px;
	}

	.management main section {
		margin-top: 30px;
		text-align: center;
	}

	.management main section article:first-of-type {
		padding-right: 0;
	}

	.management main section article:last-of-type {
		padding-left: 0;
		padding-top: 60px;
	}

	.management main section::before {
	    display: none;
	}

	.management main section::after {
		position: absolute;
		content: '';
		width: 100%;
		height: 1px;
		background: rgba(255,255,255,.15);
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.team-area::before {
		height: 40.8%;
	}

	.team-area header h2 {
		font-size: 26px;
	}

	.xpertises header h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.xpertises section > p {
		font-size: 20px;
		line-height: 32px;
	}

	.xpertises {
		padding-bottom: 50px;
		padding-top: 30px;
	}

	.facts {
		margin-top: 30px;
	}

	.factSingle h1 {
		font-size: 40px;
	}

	.factSingle p {
		font-size: 15px;
	}

	.service-info > .container {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.awards figcaption {
	    position: relative;
	    bottom: initial;
	    right: initial;
	    width: 100%;
	    -webkit-box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.13);
	    box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.13);
		margin-top: 30px;
	    padding: 20px;
	}

	.awards figcaption h2 {
		font-size: 24px;
	}

	.awards header {
		padding-top: 30px;
	}

	.awards header h2 {
		font-size: 26px;
	}

	.awards header > p {
		padding: 14px 0 22px;
	}

	.widgetAboutSingle {
		padding: 15px 0 50px 10px;
	}

	.blog-details figure {
		margin-bottom: 15px;
	}

	.blog .blog-post .date {
		margin-bottom: 0;
	}

	.blog .blog-post .theTitle {
		font-size: 20px;
		line-height: 28px;
	}

	.blog-details .blog-post > h3 {
		font-size: 18px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.blog .blog-post .txt-normal {
		padding-top: 5px;
		padding-bottom: 6px;
	}

	.comment-area > h3 {	
		font-size: 22px;
		padding-top: 15px;
		padding-bottom: 20px;
	}

	.comment-form form input {
		width: 100%;
		float: none !important;
	}

	.blog.blog-list > .container {
		max-width: 100% !important;
	}

	.career-inner figcaption  {
		padding: 20px;
	}

	.career-inner figcaption p {
		font-size: 14px;
		line-height: 22px;
		margin: 8px 0 12px;
	}

	.career-content header {
	    padding-bottom: 20px;
	    margin-bottom: 17px;
	}

	#Positions {
		margin-top: 15px;
	}

	#Positions .card .card-body {
	    padding: 15px;
	}
	
	.career-inner figcaption h2,
	.career-content header h2,
	.career-content section > h2 {
		font-size: 26px;
		line-height: 32px;
	}

	.career-content header p {
		font-size: 18px;
		line-height: 25px;
	}

	.career-content section > p {
		padding-top: 8px;
	}

	#Positions .card .card-body h2 {
		font-size: 18px;
	}

	#Positions .card .card-header button {
		font-size: 16px;
	}

	#Positions .card .card-body p {
		font-size: 15px;
		line-height: 25px;
	}

	.getApp h2 {
		font-size: 20px;
	}

	.getApp .thm-btn {
		padding: 8px 20px;
	}

	.cs-1-card {
		max-width: 100%;
		width: 370px;
		margin-left: auto;
		margin-right: auto;
	}

	.cs-1-card figure > a i img,
	.cs-2-card figure > a i img {
		width: 40px;
	}

	.caseStudy-content header {
		padding-bottom: 0;
	}

	.caseStudy header > p {
		font-size: 16px;
		line-height: 25px;
	}

	.cf-block label h2 {
		font-size: 20px;
	}

	.bill-title {
		font-size: 22px;
		padding-bottom: 15px;
	}

	.checkout-page header {
	    padding: 18px 0 16px 20px;
	    margin: 40px 0 20px;
	}

	.contact-area header > h2 {
		font-size: 26px;
		line-height: 32px;
		margin-bottom: 20px;
	}

	.faq-blocks .card {
		margin-bottom: 15px !important;
	}

	.faq header > form {
		margin: 20px 0;
	}

	.faq header > h2 {
		font-size: 24px;
	}

	.faq-blocks .card .card-header button {
		font-size: 18px;
		line-height: 28px;
		padding-left: 20px;
	}

	.faq-blocks .card .card-body {
		padding: .5rem 1rem 1rem;
	}

	.faq-blocks .card .card-header button::before {
		font-size: 22px;
	}

	.location-txt > h2 {
		font-size: 26px;
		line-height: 32px;
	}

	.mission-page section > h2 {
	    font-size: 26px;
	    width: 100%;
	}

	.mission-page section > .secContent {
	    width: 100%;
	    padding-left: 0;
	}

	.mission-page header > p {
		padding-bottom: 15px;
	}

	.office figcaption {
	    width: 100%;
	    height: auto;
	    text-align: center;
	    position: relative;
	    bottom: initial;
	    right: initial;
	    padding: 15px;
	    margin-top: 15px;
	    -webkit-box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.12);
	    box-shadow: 0px 3px 34px rgba(0, 0, 0, 0.12);
	}

	.office figcaption h2 {
	    font-size: 30px;
	}

	.office header {
	    margin-bottom: 15px;
	    margin-top: 20px;
	    padding-bottom: 20px;
	}

	.office header h2 {
		font-size: 26px;
	    padding-bottom: 10px;
	}

	.office header > p {
		line-height: 28px;
	}

	.partners figcaption {
	    position: relative;
	    bottom: initial;
	    right: initial;
	    padding: 30px;
	    text-align: center;
	    height: auto;
	    width: 100%;
	    margin-top: 15px;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}

	.partners figcaption > h2 {
	    font-size: 26px;
	    line-height: 32px;
	}

	.partners-list .media {
		text-align: center;
		padding: 20px;
	}

	.partners-list .media > .imgHolder {
		-ms-flex: 0 0 auto;
    	flex: 0 0 auto;
    	padding-left: 0;
    	margin-bottom: 15px;
	}

	.partners header {
		padding-top: 20px;
		padding-bottom: 15px;
	}

	.partners header > h2 {
		padding-bottom: 0;
	}

	.partners-list .media > .media-body {
		padding-left: 0;
	}

	.product-content header figcaption > h2 {
		font-size: 26px;
		padding-bottom: 15px;
	}

	.product-info {
		padding: 25px;
	}

	.product-content > .row > .col-12 > h2 > span {
		font-size: 26px;
	}

	.shop-page .row > .col-12 > h2 {
		text-align: center;
		font-size: 26px;
		padding-bottom: 0;
	}

	.story figure img {
	    width: auto;
	    float: none;
	}

	.story figcaption {
	    width: 100%;
	    float: none;
	    margin: 15px 0 0;
	}

	.story figcaption > h2 {
		font-size: 26px;
		padding-bottom: 0;
	}

	.timelines {
	    padding: 36px 20px 55px 20px;
	}

	.theDate::after {
		right: 5px;
	}

	.story section > h1,
	.story .time-line-footer {
	    width: 100%;
	    float: none;
	}

	.story .time-line-footer {
	    padding-left: 0;
	    margin-bottom: 50px;
	}

	.story section > h1 {
		font-size: 22px;
	}
	
	.ourPeople header > h2 {
		padding-bottom: 10px;
	}

	.ourPeople header.clearfix > h3,
	.ourPeople header.clearfix > p {
	    width: 100%;
	    float: none;
	}

	.ourPeople .container .row > .col-lg-9 > section > .media {
		display: block !important;
	}

	.ourPeople .container .row > .col-lg-9 > section > .media > img {
		display: inline-block !important;
		float: left;
		width: 266px;
	}

	.ourPeople header.clearfix {
		padding-top: 20px;
	}

	.testimonial figcaption > h2 {
		font-size: 26px;
	}

	.testimonial figcaption {
		padding: 20px;
	}

	.testimonial figcaption > p {
		font-size: 100px;
		top: -15px;
		left: 5px;
	}

	.testimonial header {
		padding-top: 20px;
		margin-bottom: 20px;
	}

	.testimonial header > h2 {
		padding-bottom: 0;
	}

	.op-header header {
		height: 250px;
		margin-bottom: 40px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.op-header header h1 {
		padding-left: 0;
		padding-bottom: 10px;
		font-size: 40px;
	}

	.op-header header h1::before {
		top: 100%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.pagepath {
		text-align: center;
	}
}

@media(max-width: 700px) {
	.blog.blog-list > .container {
		max-width: 540px !important;
	}

	.blog.blog-list .blog-post figure {
		width: 100%;
		float: none;
		display: block;
	}

	.blog.blog-list .blog-post {
		max-width: 100%;
		width: 330px;
		margin-left: auto;
		margin-right: auto;
	}

	.blog.blog-list .blog-post .post-body {
	    width: 100%;
	    float: none;
	    display: block;
	    margin-left: 0;
	}

	.blog.blog-list .blog-post .theTitle {
		font-size: 20px;
	}
}

@media (max-width: 575px) {
	.mission header {
		margin: 0 auto 20px;
	}

	.mission article > h2 {
		font-size: 20px;
	}

	.mission header section {
		padding: 20px;
	}

	.brands .row > a {
		margin-bottom: 20px;
		padding: 0;
	}

	.ratings > .container {
		padding-top: 30px;
	}

	.ratings > .container > .row h2 > span {
		font-size: 22px;
	}

	.rating-single {
		margin-top: 15px;
	}

	.author-info > div {
		margin-left: 0;
	}

	.rating-carousel .owl-dots {
		margin-top: 30px;
		margin-left: 30px;
	}

	.consultant {
	    padding: 30px 10px 0 10px;
	}

	.consultant h2 {
	    font-size: 12px;
	    letter-spacing: 0;
	}

	.consultant h3 {
	    font-size: 15px;
	}

	.consultant p {
	    font-size: 15px;
	}

	.consultant a {
	    font-size: 14px;
	}

	.whyus section {
		margin-bottom: 20px;
	}

	.whyus section > h2 {
		font-size: 26px;
	}
	
	.whyus section > p {
		font-size: 16px;
	}

	.feature-block h3 {
		font-size: 18px;
	}

	.feature-block p {
		font-size: 14px;
		line-height: 22px;
	}

	.singleArea {
		-ms-flex: 0 0 260px;
		flex: 0 0 260px;
		max-width: 260px;
	}

	.areaBanner section {
    	padding: 30px 30px 30px;
	}

	.areaBanner .col-lg-6.pl-0 {
		background: #fff;
	}

	.areaBanner section p {
		margin: 10px 0 12px;
	}

	.blogSection header h2 {
		font-size: 20px;
	}

	.vdo section h2 {
		font-size: 30px;
	}

	.vdoBtn {
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
		font-size: 22px;
	}

	.chatbox-wrapper {
		padding-top: 50px;
	}

	.chatCate {
		margin-top: 5px;
	}

	.footer-col > h2 {
		margin-bottom: 10px;
	}

	.aboutIntro header {
		max-width: 100%;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
	}

	.aboutIntro header figure {
		display: block !important;
	}

	.aboutIntro header figure figcaption {
		padding-bottom: 15px;
	}

	.management main > h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.team-area::before {
		display: none;
	}

	.team-area .member {
		margin-left: auto;
		margin-right: auto;
	}

	.team-area header h2 {
		font-size: 22px;
		line-height: 32px;
	}

	.team-area header p {
		padding-top: 0;
		padding-left: 0;
	}

	.team-area header p::before {
		display: none;
	}

	.team-area {
		text-align: center;
		padding-top: 30px;
	}

	.service-info > .container {
	    padding-top: 15px;
	    padding-bottom: 15px;
	}

	.singleAward > p {
		text-align: center;
		padding-top: 15px;
	}

	.awards figcaption h2 {
		font-size: 22px;
	}

	.awards header {
		padding-top: 20px;
	}

	.awards header h2 {
		font-size: 24px;
	}

	.awards header > p {
		padding: 10px 0 15px;
		font-size: 15px;
	}

	.widgetAboutSingle > .txt-normal {
		padding: 15px 0 10px;
	}

	.blog.blog-fluid .blog-post figure {
		margin-bottom: 15px;
	}

	.career-inner figcaption h2,
	.career-content header h2,
	.career-content section > h2 {
		font-size: 22px;
		line-height: 28px;
	}

	.career-content header p {
		font-size: 15px;
		line-height: 25px;
	}

	#Positions .card .card-body h2 {
		font-size: 16px;
	}

	#Positions .card .card-header button {
		font-size: 14px;
		padding: 5px 15px 4px;
	}

	#Positions .card .card-body p {
		font-size: 14px;
		line-height: 24px;
	}

	.getApp h2 {
		font-size: 18px;
	}

	.getApp .thm-btn {
		padding: 5px 15px;
	}

	.career-content section > p {
		font-size: 14px;
		line-height: 24px;
	}

	section > ul > li {
		font-size: 15px;
		line-height: 26px;
	}

	section > ul > li:not(:last-of-type) {
		margin-bottom: 5px;
	}

	.cs-2-card {
		padding: 0;
	}

	.cs-2-card::before {
		display: none;
	}

	.cs-2-card .cs-card-body {
	    -ms-flex: 0 0 calc(100% - 290px);
	    flex: 0 0 calc(100% - 290px);
	    width: calc(100% - 290px);
	    margin-left: 10px;
	    padding-right: 10px;
	}

	.cs-2-card figure {
		-ms-flex: 0 0 270px;
	    flex: 0 0 270px;
	    width: 270px;
	}

	.checkout-page header {
		padding: 12px 0 10px 12px;
	}

	.checkout-page header h2 {
		font-size: 15px;
	}

	.bill-title {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.cf-block label h2 {
		font-size: 16px;
	}

	.contact-area form input {
		width: 100%;
		float: none;
	}
	.contact-area form input:nth-child(odd) {
	    margin-right: 0;
	}
	.contact-area form input:nth-child(even) {
	    margin-left: 0;
	}

	.contact-area header > h2 {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 15px;
	}

	.contact-area form > button {
	    padding: 10px 20px 12px;
	}

	.contact-area form textarea {
		margin-bottom: 15px;
	}

	.faq header > h2 {
		font-size: 22px;
	}

	.faq header > p {
		padding-top: 5px;
	}

	.location-area .location-content {
	    width: 100%;
	}

	.location-content > section {
		padding: 15px;
	}

	.mission-page header > h2 {
		font-size: 22px;
		margin: 10px 0 0;
	}

	.mission-page section > h2 {
		font-size: 22px;
	}

	.mission-page section > .secContent > h3 {
		padding: 0 0 5px;
	}

	.mission-page section > .secContent article {
		padding: 20px;
	}

	.office figcaption h2 {
		font-size: 26px;
	}

	.office header h2 {
		font-size: 22px;
	}

	.office header {
		margin-top: 30px;
	}

	.office section > h2 {
		font-size: 22px;
		padding-bottom: 0
	}
	.office section main,
	.officeMap {
		width: 100%;
		float: none;
	}

	.officeMap [id^="map"] {
		width: 100%;
		margin-top: 10px;
	}

	.product-content > .row > .col-12 > h2 span::before {
		display: none;
	}

	.product-content > .row > .col-12 > h2 {
		text-align: center;
		margin-top: 30px;
		padding-bottom: 0;
	}
	
	.product-content header figcaption > h2,
	.product-content > .row > .col-12 > h2 span {
		font-size: 24px;
	}

	.ourPeople .members .member {
		max-width: 100%;
		width: 266px;
		margin-left: auto;
		margin-right: auto;
	}

	.ourPeople header > h2 {
		font-size: 24px;
	}

	.testimonial figcaption {
		padding: 15px;
	}

	.testimonial figcaption > h2,
	.testimonial header > h2 {
		font-size: 22px;
		line-height: 28px;
	}

	.op-header header h1 {
		font-size: 35px;
	}
}

@media(max-width: 500px) {
	.facts {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.factSingle {
		margin-right: 0 !important;
	}

	.factSingle:not(:last-of-type) {
		margin-bottom: 15px;
	}

	.sidebar-btn {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.cs-2-card {
		display: block !important;
	}

	.cs-2-card {
		max-width: 100%;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
	}

	.cs-2-card .cs-card-body {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    width: 100%;
	    margin-left: 0;
	    padding: 15px;
	}

	.cs-2-card figure {
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    width: 100%;
	}

	.faq header > h2 {
		font-size: 20px;
	}

	.mission-page section > .secContent ul li {
		font-size: 15px;
		line-height: 25px !important;
	}

	.theDate,
	.theStory {
		width: 100%;
		float: none;
	}

	.time-line {
		padding-bottom: 0;
	}

	.theStory {
		position: relative;
	    padding-left: 0;
	    padding-bottom: 17px;
	    z-index: 1;
	}

	.theStory::after {
		position: absolute;
		content: '';
		width: 100%;
		height: 2px;
		bottom: 0;
		left: 0;
		background: rgba(23, 36, 96, .6);
		z-index: -1;
	}

	.theStory::before {
		position: absolute;
	    content: '';
	    width: 9px;
	    height: 9px;
	    border-radius: 100%;
	    background: #172460;
	    -webkit-box-shadow: 0 0 0 3px #f5f5f5;
	    box-shadow: 0 0 0 3px #f5f5f5;
	    bottom: -3px;
	    right: 24px;
	    z-index: 2;
	}
	
	.theDate::after,
	.timelines::after {
		display: none;
	}

	.timelines {
	    padding: 20px 20px 50px;
	}

	.testimony {
	    padding: 35px 20px 20px 40px;
	}

	.testimony > span {
		font-size: 100px;
		left: 15px;
		top: 10px;
	}

	.testimony {
		text-align: center;
	}

	.testimony .media {
		width: 100%;
	}

	.testimony .media,
	.testimony .media > img,
	.testimony .media .media-body {
		display: block !important;
	}

	.testimony .media > img {
		width: 101px;
		margin: 0 auto 10px;
	}

	.why-us article {
		padding: 30px;
		margin-bottom: 70px;
	}

	.why-us article p {
		font-size: 18px;
		line-height: 28px;
	}

	.why-us figcaption {
		padding: 15px;
	}

	.why-us figcaption > h2 {
		font-size: 25px;
	}

	.why-us header > h2 {
		font-size: 24px;
	}

	.feature-li > h1 {
		font-size: 22px;
	}

	.feature-li > p {
		font-size: 15px;
	}
}

@media(max-width: 479px) {
	.singleCase {
		max-width: 100%;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
	}

	.comment-area .media {
		display: block !important;
	}

	.comment-area .media .media {
		width: calc(100% - 15px);
		margin-left: 20px;
	}

	.faquery section h2 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}

	.partners figcaption {
		padding: 15px;
	}

	.partners figcaption > h2,
	.partners header > h2 {
		font-size: 24px;
	}

	.product-info-list li a {
		font-size: 14px;
		padding: 5px 15px;
	}

	.ourPeople .container .row > .col-lg-9 > section > .media {
		display: block !important;
		width: 266px;
		margin-left: auto;
		margin-right: auto;
	}

	.ourPeople .container .row > .col-lg-9 > section > .media > img {
		display: block !important;
		float: none;
		margin-bottom: 15px;
	}

	.ourPeople .container .row > .col-lg-9 > section > .media .media-body {
		display: block !important;
	}

	.ourPeople section .media .media-body > h5 {
		font-size: 18px;
	}

	.testimony {
	    padding: 15px 15px 15px 40px;
	}

	.testimony > span {
		left: 5px;
		top: 5px;
	}
}

@media(max-width: 414px) {
	.bannerContent {
		text-align: center;
	}
	.bannerContent h1 {
	    font-size: 30px;
	    line-height: 40px;
	}

	.thm-btn {
		padding: 10px 20px;
	}

	.rating-single {
		padding: 13px 15px 0 15px;
		margin-top: 15px;
		z-index: 1;
	}

	.rating-single > p {
		text-indent: 40px;
	}

	.rating-single > span {
		top: -20px;
		z-index: -1;
	}

	.author-info {
		margin-top: 15px;
	}

	.rating-carousel .owl-dots {
		margin-left: 0;
		margin-top: 15px;
	}

	.areaBanner section {
    	padding: 20px 20px 20px;
	}

	.areaBanner .col-lg-6.pl-0 {
		background: #fff;
	}

	.areaBanner section h2 {
		font-size: 25px;
		line-height: 32px;
	}

	.areaBanner section p {
		margin: 5px 0 8px;
		font-size: 15px;
	}

	.areaBanner .container {
		padding-left: 0;
		padding-right: 0;
	}

	.blogSection header {
		display: block !important;
		text-align: center;
	}

	.blogSection .thePost > .thePostBody h2 > a {
		font-size: 15px;
		line-height: 25px;
	}

	.blogSection .thePost .date {
		font-size: 15px;
	}

	.blogSection .thePost .thumb {
		margin-bottom: 10px;
	}

	.vdo section p {
		font-size: 15px;
	}

	.chatbox-wrapper section h2 {
		font-size: 22px;
		margin-bottom: 5px;
	}

	.chatbox-wrapper section h3 {
		font-size: 18px;
	}

	.chatBox {
	    padding: 15px 15px 27px 15px;
	}

	.chatCate .bootstrap-select .dropdown-menu li a {
		font-size: 14px;
		line-height: 25px;
	}

	.contactUs input,
	.contactUs button {
		width: 100%;
		float: none;
		text-align: center;
	}

	.chatBox section.pl-30 {
		margin-top: 10px;
	}

	.contactUs {
		margin-top: 15px;
	}

	.error {
		height: 400px;
	}
	.error section > h1 {
		font-size: 100px;
		line-height: 130px;
	}

	.error section > h2 {
		font-size: 22px;
	}

	.error section > p {
		font-size: 16px;
	}

	.error section > a {
		font-size: 13px;
		padding: 10px 20px;
		margin-top: 15px;
	}

	.xpertises header h2 {
		font-size: 26px;
	}

	.xpertises section > p {
		font-size: 18px;
		line-height: 28px;
	}

	.comment-form form {
	    padding: 20px !important;
	}

	.blog .blog-post figure span {
		width: 30px;
		bottom: 10px;
		right: -10px;
	}

	.blog .blog-post:hover figure span {
		right: 10px;
	}

	.career-inner figcaption {
		padding: 15px;
	}

	.order-info {
	    padding: 10px;
	}

	.order-info li > span {
	    font-size: 14px;
	}

	.order-info li > p {
		font-size: 15px;
	}

	.faq-form button {
		padding: 16px 0;
		display: block;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}

	.office figcaption {
		padding: 10px;
	}

	.office figcaption h2 {
		font-size: 24px;
		line-height: 32px;
	}

	.product-info-list li a {
		padding: 3px 10px;
		font-size: 14px;
	}

	.product-info-list li a::after {
		display: none;
	}

	.product-info-list li {
		margin-bottom: 5px;
	}

	.product-info {
		padding: 0 15px;
	}

	.shopPage-content header .media > img {
		margin-right: 10px;
	}

	.shopPage-content header .media h5 {
		font-size: 18px;
	}

	.story header > h2,
	.story figcaption > h2 {
		font-size: 22px;
	}

	.time-line-footer article {
	    padding: 15px;
	    margin-top: 16px;
	}

	.testimony .media > img {
		margin-left: 0;
	}

	.testimony {
		text-align: left;
	}

	.op-header header h1 {
		font-size: 30px;
	}
}

@media(max-width: 390px) {
	.consultant > .d-flex {
		flex-wrap: wrap;
		justify-content: center !important;
		align-items: center !important;
	}

	.consultant > .d-flex > div {
		margin-bottom: 15px;
	}

	.consultant h3 {
		margin-top: 0;
	}

	.consultant h2 {
		font-size: 14px;
	}

	.getApp {
		padding: 15px 5px !important;
		text-align: center;
	}

	.getApp h2 {
		font-size: 15px;
		line-height: 26px;
	}

	.cs-3-card figcaption a {
		font-size: 18px;
		line-height: 24px;
	}

	.cs-3-card .cs-card-body h3 {
		line-height: 20px;	
	}

	.cs-3-card .cs-card-body p {
		line-height: 20px;	
	}

	.contact-block {
		padding: 30px 20px;
	}

	.location-txt > p, .location-txt > ul li {
		font-size: 15px;
		line-height: 25px;
	}

	.location-txt > p {
		margin-top: 0;
		margin-bottom: 10px;
	}

	.shopFeature .media {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		text-align: center;
	}

	.shopPage-content header .media > img {
		margin-right: 0;
		margin-bottom: 15px;
	}
}

@media (min-width:1200px){
	.container{
		max-width:1200px;
	}
}
